
div#region-user-second {
    width: 100%;
    margin: 0;
    z-index: 497;
}

#zone-user {
    width: 100%;
}

#zone-branding-wrapper #zone-branding {

    width: 100%;
    max-width: 100%;

}
#zone-branding {
    float: none;
    margin: 0 auto;
    max-width: 100%;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
 
}

#zone-branding-wrapper #region-branding {
   
    width: 28%;
    margin: 0;
    z-index: 497;
}
#zone-branding-wrapper #region-menu {
    margin: 0;
    width: 70%;
    flex: 47%;
}

#zone-branding-wrapper #user-bar-second{
    margin: 0;
    width: 60%;
}

#block-menu-block-congress-main-menu-superfish {
    background: transparent;    
    float: left;    
    margin: 10px 0 0 0;
    padding: 0;
    text-transform: uppercase;
    width: 100%;   
}

#block-boxes-cng-social-media-fa-small {
    text-align: right;  
    color: #ffff;
}
.fa-2x {
    font-size: 1em;
    color: #fff;
}
#block-boxes-cng-social-media-fa-small a {
    background: #22427b;
    padding: 3px 8px;
    border-radius: 10px;
    vertical-align: middle;
    text-align: center;
    font-size: 1.3em;
    color: #ffff;
    height: 39px;
    width: 40px;
    display: inline-block;
}
img#logo {

    width: 100%;
}
.logo-img {
    height: auto;
    width: 100%;
    margin: -27px auto;
    vertical-align: top;
    display: inline-block;
}


.sf-menu a {
    padding: .6em;
}



.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
    font-size: 15px;
}

#zone-stay-connected {
	margin:0;
    width: 100%;
}

.not-front div#zone-preface {
    background-size: cover;
    background-position: 0 -340px;
    display: none;
}

